Author Topic: Regarding the vulnerabilities of Deepin  (Read 767 times)

0 Members and 1 Guest are viewing this topic.

Offline walkingzen

  • Neuling
  • *
  • Posts: 16
  • I'm new. Be nice!
  • Branch: Unstable
  • Desktop: Deepin
  • GPU Card: ATI Radeon HD 8550G
  • GPU driver: Free Driver
  • Kernel: 4.1
  • Skill: Novice
Regarding the vulnerabilities of Deepin
« on: 13. May 2016, 08:35:33 »
Dear All,
I came across this quora post : https://www.quora.com/How-does-Deepin-compare-with-Elementary-OS
It is written in 2015. Do we have same problems existing in Deepin no also.

Regards,
Sreekanth
Sreekanth V K

death is the only way to resurrection

Offline rydhwan

  • Sr. Mitglied
  • ****
  • Posts: 287
  • slowly
  • Branch: unstable
  • Desktop: Plasma 5, Gnome, Cinnamon, Deepin, Unity,
  • GPU Card: Intel
  • GPU driver: free driver
  • Kernel: linux 4.1
  • Skill: Novice
Re: Regarding the vulnerabilities of Deepin
« Reply #1 on: 16. May 2016, 11:38:16 »
Very trouble
any response here ?
American dream. welcome to Guantánamo civil-isation

we are all different ... this is our common

Offline oberon

  • Core Team
  • *****
  • Posts: 3858
  • I'm nice. Be new!
  • Branch: unstable
  • Desktop: i3, Deepin, Cinnamon
  • GPU Card: Intel ValleyView Gen7
  • GPU driver: Intel
  • Kernel: 4.1 / 4.4
  • Skill: Intermediate
Re: Regarding the vulnerabilities of Deepin
« Reply #2 on: 16. May 2016, 11:46:13 »
I think that a lot has changed since that post has been made (in over a year).
I don't have real insight, but already regarding the toolkit deepin uses nowadays it is much different from those early deepin times.
All I can say is that the code is publicly available and out in the open, and also the development is happening in a completely accessible way on github, big parts of it even in English ;)
https://github.com/linuxdeepin/
manjaro is addictive ::)
* manjaro-i3  * manjaro-cinnamon  * manjaro-deepin

Offline rydhwan

  • Sr. Mitglied
  • ****
  • Posts: 287
  • slowly
  • Branch: unstable
  • Desktop: Plasma 5, Gnome, Cinnamon, Deepin, Unity,
  • GPU Card: Intel
  • GPU driver: free driver
  • Kernel: linux 4.1
  • Skill: Novice
Re: Regarding the vulnerabilities of Deepin
« Reply #3 on: 16. May 2016, 11:58:11 »
Ok thanks.
American dream. welcome to Guantánamo civil-isation

we are all different ... this is our common